/*
Theme Name: Divi Child Theme
Theme URI: https://divireadythemes.com/
Description: Divi Child Theme
Author: Divi Ready Themes
Author URI: https://divireadythemes.com/
Template: Divi
Version: Updated for Divi 3+
*/



/*------------------------------------------------*/
/*-------------------[GENERAL]--------------------*/
/*------------------------------------------------*/
/* button align bottom of column */

.align-bottom .et_pb_column {
padding-bottom:30px;}
.align-bottom .et_pb_button_module_wrapper {
position: absolute;
bottom: 0;
left: 0;
right: 0;
margin: auto;}


/*------------------------------------------------*/
/*-----------------[HEADER-MENU]------------------*/
/*------------------------------------------------*/
/* Remove default Header/Nav from entier site */
#main-header {
	display: none;
}

#page-container {
	padding-top: 0px !important;
	margin-top: -1px !important;
}

.et_pb_fullwidth_menu .et_pb_menu__menu>nav>ul, .et_pb_menu .et_pb_menu__menu>nav>ul{
    justify-content: center;
}


/*------------------------------------------------*/
/*------------------[HOMEPAGE]--------------------*/
/*------------------------------------------------*/


/*------------------------------------------------*/
/*------------------[SUBPAGES]--------------------*/
/*------------------------------------------------*/


/* customized password protected page */
.et_password_protected_form {
    min-height: initial;
    padding: 100px;
    max-width: 1000px;
    margin: auto;
}

.et_password_protected_form .et_submit_button {
    background: #d11b28;
    color: white!important;
    border: 2px solid #d11b28;
		border-radius: 32px;
}

.et_password_protected_form .et_submit_button:hover {
    background: white;
    color: #d11b28!important;
}

@media (max-width: 479px) {
.et_password_protected_form {
    padding: 40px;
}
}
.et_password_protected_form p{
	font-family: 'Libre Caslon Text',Georgia,"Times New Roman",serif;
	font-size: 29px;
	letter-spacing: 10px;
	line-height: 1.3;
    text-transform: uppercase;
}

button.et_submit_button.et_pb_button{
	text-transform: uppercase;
	font-size: 16px;
	padding: 10px 30px !important;
	letter-spacing: 2px;
	border:none;
}
.et_password_protected_form .et_submit_button:hover{
	background: #a4151f !important;
	color: white !important;
}
.et_password_protected_form button.et_submit_button.et_pb_button:hover:after{
	opacity: 0 !important;
}

.page-id-200 .gform_wrapper .top_label .gfield_label{
    display: block !important;
}

/* Press Room download button align to bottom of column */

.button-align-bottom .et_pb_column {
padding-bottom:30px;}

.button-align-bottom .et_pb_button_module_wrapper {
position: absolute;
bottom: 0;
left: 0;
right: 0;
margin: auto;}

/*------------------------------------------------*/
/*-------------------[Footer]---------------------*/
/*------------------------------------------------*/
/* Is in Divi Theme Builder "global footer" */

.et_pb_social_media_follow .et_pb_social_network_link .icon:hover:before{
	height: 72px !important;
    width: 72px !important;
	line-height: 72px !important;
}

.et_pb_social_media_follow .et_pb_social_network_link .icon:hover{
	height: 72px !important;
    width: 72px !important;
}
@media only screen and (max-width: 980px){
	.et_pb_social_media_follow .et_pb_social_network_link .icon:hover:before{
		height: 50px !important;
	    width: 50px !important;
		line-height: 50px !important;
	}

	.et_pb_social_media_follow .et_pb_social_network_link .icon:hover{
		height: 50px !important;
	    width: 50px !important;
	}
}

@media only screen and (max-width: 767px){
	.et_pb_social_media_follow .et_pb_social_network_link .icon:hover:before{
		height: 32px !important;
		width: 32px !important;
		line-height: 32px !important;
	}

	.et_pb_social_media_follow .et_pb_social_network_link .icon:hover{
		height: 32px !important;
		width: 32px !important;
	}
}

/*------------------------------------------------*/
/*--------------------[RWD]-----------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*--------------[Gravity Contact Form]------------*/
/*------------------------------------------------*/

/*** REMOVE LABEL ON FIELDS USING PLACEHOLDER ***/
.gform_wrapper .top_label .gfield_label,
.gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label {
 display: none !important;
}
/*** FIELD STYLING ***/
input[type=text], .gfield select,
textarea {
 background: #eee;
 border: none;
 border-radius: 0;
 color: #999 !important;
 padding: 15px !important;
}



/*** BUTTON STYLING ***/
.gform_wrapper .gform_footer input.button {
 float: right;
 background: #d11b28;
 border: 2px solid #d11b28;
 font-family: Libre Caslon Text;
 font-weight: 500;
 text-transform: uppercase;
 font-size: 32px;
 color: #fff;
 padding: 12px 30px;
 border-radius: 40px;
 letter-spacing: 2px;
 cursor: pointer;
}
/*** BUTTON HOVER STYLING ***/
.gform_wrapper .gform_footer input.button:hover {
 background: #a4151f;
 border: 2px solid transparent;
}

/*** reCAPTCHA Styling ***/

.ginput_container.ginput_recaptcha div {
float: right !important;
}


/*------------------------------------------------*/
/*--------------[Gravity Registration Form]------------*/
/*------------------------------------------------*/

#gform_2 .gform_footer.top_label{
    height: 75px;
}

#gform_wrapper_2{
	margin-right: auto;
	margin-left: auto;
	width: 100%;
	height: auto;
	display: block;
	position: relative;
}



/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/
/*--[ADD TUTORIAL CUSTOMIZATION BELOW THIS LINE]--*/
/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/
